IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'STOKKODUNUDEGISTIRME' AND SYSOBJECTS.name = 'STOKGRUP')
ALTER TABLE STOKGRUP ADD STOKKODUNUDEGISTIRME BIT not null CONSTRAINT [DF_STOKGRUP_STOKKODUNUDEGISTIRME]  DEFAULT ((0))





